Subject: VISION and VALUES - Information Flow Task Force First Meeting Results
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 20 Oct 1999 01:44:00 -0700 (PDT)

Ladies and Gentlemen:

First of all, thanks to all who were able to attend our first meeting last 
week.  My apologies for the short notice and inconvenient scheduling - it was 
the best we could do based on travel schedules and time-zones.

Attached is a presentation of the results of our first meeting.  Please take 
a look at it and thank about how we can move from the conceptual to the 
practical as painlessly as possible.

Schedule permitting, I would suggest we meet next week to see where we go 
from here.

Thanks,

George